
ctools - Action #3163

Add links to ctools and gammalib Doxygen documentation in the users section of the ctools site

02/21/2020 04:02 PM - Tibaldo Luigi

Status: Closed Start date: 02/21/2020

Priority: Normal Due date:  

Assigned To: Knödlseder Jürgen % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.7.0   

Description

Should be easy to find for users, not only in the developer section

History

#1 - 02/21/2020 06:29 PM - Tibaldo Luigi

- Tracker changed from Change request to Action

#2 - 07/15/2020 12:02 PM - Knödlseder Jürgen

- Status changed from New to Closed

- Assigned To set to Knödlseder Jürgen

- % Done changed from 0 to 100

Added Interface Manual to User documentation.

Code merged into devel.
